Subject: Re: Banner Quote from Britten Inc.
From: "Patricia Finan" <[email-masked]>
To: "Mark Riedel" <[email-masked]>
Date: Wed, 22 Dec 2004 13:41:13 -0500

Hi Mark,

Thanks so much for getting back so quickly. I was wondering what the digital
imaging that would be printed on the banner would be? We would like it a
solid red - is that what you meant? Is the 14 oz vinyl heavy enough to be
outside for five months of the year?

Thanks,
Patty

----- Original Message -----
From: "Mark Riedel" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 22, 2004 11:11 AM
Subject: Banner Quote from Britten Inc.

> Patty Finan
>
> Huron City Museums
> 7995 Pioneer Drive
> Port Austin, MI  48467
>
> Phone Number  989-738-8736
>
> Thank you for the opportunity to quote on your current project. Please
> review the following quote per your request. Please give me a call if
> you have any questions or would like to place the order. I hope to hear
> from you soon!
>
> Quote number: 40158056
>
> 40158056-1 - 1 Pocket Banner - Single sided digitally printed with Color
> Jazz digital imaging at 300 DPI on vinyl 14oz.  Fabrication options to
> include 4 Sides hems, Standard grommets  4 T/B. Finish size to be 42" x
> 192". $380.00
>
>
> Total Quote $ 402.80
>
>
>
> Mark Riedel
>
> Artwork:  Estimates include one hour of artwork and one proof for
> approval by email or fax.  Additional time will be estimated on review
> of artwork provided and charged at $50 per hour plus scans or film fees
> upon acceptance.
>
> Accepted Formats: Illustrator, FreeHand, and PhotoShop.  Art spec sheets
> are available. Files may be transmitted via disk, ftp, or emailed to
> your sales representative. Please send along hardcopy with color
> designations. Other formats will require additional art charges.
>
> Terms:  Prepayment or credit card on all first time orders, net 30 with
> credit approval on future orders, 50% deposit on all large orders.
> Purchase Order Numbers are requested with all orders.
>
> RUSH CHARGES:  We readily accept rush orders based on production and
> material availability.  Shipping within 4  business days- 25% surcharge.
> Shipping within 2 business days - 50% surcharge.  Next Day Air shipping
> charges will apply.
>
> Quotation is valid for 30 days or date specified in quote detail.  Quote
> does not include any shipping charges.
>
> Production Time:  Approximately 2 weeks from confirmation of order and
> approval of artwork. Rush Orders are accepted based on production
> capabilities and include additional charges.
>
>